.info{
  display:flex;
  align-items: center;
  flex-direction: column;
  padding:15vmin 0;
  background-image:url('/infiniwin/mobile/img/login/bg.jpg');
  background-size: cover;
  background-position: center;
  min-height: 100vh;
}

.info .header2{
    background: rgb(15,15,15);
}

.info_nav {
  position:fixed;
  left:0;
  bottom:0;
  width:100%;
  display:flex;
  justify-content: center;
  align-items: center;
  background: rgb(15,15,15);
}

.info_nav_item{
  color:white;
  font-size: 3vmin;
  margin:0 2vmin;
  display:flex;
  flex-direction: column;
  align-items: center;
  padding:3vmin 0;
  min-width: 15vmin;
  text-decoration: none;
}

.info_nav_item img{
  height:7vmin;
  margin-bottom: 1vmin;
}

.info_content{
  width:100%;
  display:flex;
  flex-direction: column;
  padding:5vmin;
}

/*-------------Contact Us-------------------------*/

.contact_item{
  display:flex;
  flex-direction: column;
  margin-bottom:3vmin;
}

.contact_label{
  align-self: flex-start;
  font-size: 3vmin;
  color:black;
  background: var(--color2);
  padding:0 2vmin;
  margin-left: 2vmin;
  border-top-left-radius: 1vmin;
  border-top-right-radius: 1vmin;
  font-weight: bold;
}

.contact_info{
  font-size:4vmin;
  background: rgb(10,10,10);
  color:var(--color2);
  padding:2vmin;
  border-radius: 1vmin;
}

/*-------------Contact Us-------------------------*/

.about_content p{
  font-size: 3.5vmin;
  color:white;
  margin:0;
}

.about_content h3{
  font-size: 4vmin;
  color:white;
  border-bottom: solid 1px white;
  margin:0;
  margin-top: 5vmin;
  margin-bottom:3vmin;
}

.about_content ul{
  margin-bottom:5vmin;
}

.about_content li{
  color:white;
  font-size: 3vmin;
}
